

.container .rowCheck{
}
.container .rowCheck #customer_details{
}

.container .rowCheck #customer_details h3{
}

.container .rowCheck #customer_details p {

}
.container .rowCheck #customer_details p label{
    width: 100%;
    display: block;
    font-size: 18px;

}
.container .rowCheck #customer_details p label abbr{
    color: red;
    text-decoration: none;
}
.container .rowCheck #customer_details p  span{
    
    display: block;
    width: 100%;
}
.container .rowCheck #customer_details p  span input,
.container .rowCheck #customer_details p  span select,
.container .rowCheck #customer_details p  span textarea{
    width: calc(100% - 10%);
    display: block;
    height: 32px;
    padding-left: 15px;
}
.container .rowCheck #customer_details p span.select2-selection.select2-selection--single{
    width: calc(100% - 10%);
    display: block;
    height: 32px;
    padding-left: 15px;
}
.container .rowCheck #customer_details p  span textarea{
    height: 130px;
}

.container .rowCheck01 div table{
    width: 100%;
    margin-bottom: 15px;
    border-radius: 5px;
}
.container .rowCheck01 div table,
.container .rowCheck01 div table th,
.container .rowCheck01 div table td{
    padding: 10px;
    border-collapse: collapse;
    border: 1px solid grey;
}

.container .rowCheck01 div #payment button{
    display:inline-block;font-weight:400;color:#212529;text-align:center;vertical-align:middle;
    cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;
    user-select:none;background-color:transparent;border:1px solid transparent;
    padding:.375rem .75rem;font-size:1rem;line-height:1.5;border-radius:.25rem;
    transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;

    color:#fff;
    background-color:#007bff;border-color:#007bff
}